#5407 please block liberation-narrow-fonts package from f18
Closed: Fixed None Opened 7 years ago by pravins.

Hi,
This ticket for requesting to block liberation-narrow-fonts package for Fedora 18. liberation-narrow-fonts package is retired from F18.


blocked in f18 and up thanks

Metadata Update from @pravins:
- Issue set to the milestone: Fedora 18 Beta

3 years ago

Login to comment on this ticket.

Metadata